--- 
vendor: "ESRI"
id: "1"
title: "Astillero"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  IID_AST: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ZON_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  RAZON_SOCIAL: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  N_LICENCIA: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  FECHA_E: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  FECHA_V: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  CAP_AST: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  UN_CAP: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ESL_MAX: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"